<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns="http://www.w3.org/1999/xhtml">

    <s:div rendered="#{identity.loggedIn}">
        <div class="row">
            <s:div styleClass="col-md-7">
                <ui:include src="_coveredByTabs.xhtml">
                    <ui:param name="pageName" value="#{pageName}"/>
                    <ui:param name="controllerName" value="#{controllerName}"/>
                    <ui:param name="tabId" value="#{tabId}"/>
                </ui:include>
            </s:div>
        </div>
        <div class="row">
            <s:div styleClass="col-md-7" id="testFilterDiv">
                <s:decorate template="/layout/panels/_panel_title.xhtml" styleClass="gzl-filter-panel">
                    <ui:define name="panel_title">
                        #{linkEntityFilterDivTitle}
                    </ui:define>
                    <ui:insert name="linkEntityFilterDiv"/>
                </s:decorate>
            </s:div>
            <s:div id="idSchemeFilterDiv" styleClass="col-md-5">
                <ui:insert name="idSchemeFilterPanel"/>
            </s:div>
        </div>
        <div class="row">
            <div class="col-md-7">
                <div class="row">
                    <ui:insert name="linkingEntityFold"/>
                </div>
            </div>
            <div class="col-md-5">
                <s:decorate template="/layout/panels/_panel_title.xhtml">
                    <ui:define name="panel_title">
                        Assertions
                    </ui:define>
                    <ui:insert name="assertionsLinking"/>
                </s:decorate>
            </div>
        </div>
    </s:div>
</ui:composition>
